parse_parameters.cmi: parse_types.cmo 
auto_approx.cmo: binomial.cmo relative_entropy.cmo 
auto_approx.cmx: binomial.cmx relative_entropy.cmx 
binomial.cmo: choose.cmo log_float.cmo precision.cmo 
binomial.cmx: choose.cmx log_float.cmx precision.cmx 
bound.cmo: agnostic.cmo auto_approx.cmo binomial.cmo choose.cmo log_float.cmo \
    parse_parameters.cmi parse_types.cmo relative_entropy.cmo search.cmo \
    shell.cmo train_n_test.cmo 
bound.cmx: agnostic.cmx auto_approx.cmx binomial.cmx choose.cmx log_float.cmx \
    parse_parameters.cmi parse_types.cmx relative_entropy.cmx search.cmx \
    shell.cmx train_n_test.cmx 
compare_bound.cmo: agnostic.cmo binomial.cmo relative_entropy.cmo search.cmo 
compare_bound.cmx: agnostic.cmx binomial.cmx relative_entropy.cmx search.cmx 
get_errors.cmo: parse_parameters.cmi parse_types.cmo 
get_errors.cmx: parse_parameters.cmi parse_types.cmx 
parse_types.cmo: log_float.cmo 
parse_types.cmx: log_float.cmx 
search.cmo: precision.cmo 
search.cmx: precision.cmx 
shell.cmo: binomial.cmo log_float.cmo relative_entropy.cmo search.cmo 
shell.cmx: binomial.cmx log_float.cmx relative_entropy.cmx search.cmx 
train_n_test.cmo: log_float.cmo 
train_n_test.cmx: log_float.cmx 
